bimetricsEntwickler
Kontakte

Kontakt lesen

Als Markdown ansehen

Benötigte Berechtigung:read(Daten lesen)

GET
/api/contact/{id}

Liefert einen Kontakt mit Anschriften, Kontakt- und Zahlungsdaten.

Benötigt einen Schlüssel mit der Berechtigung read.

Authentifizierung

AuthentifizierungBearer <token>

Empfohlen: Authorization: Bearer bm_…. Der Schlüssel wird nur einmal angezeigt; nie in URLs, Logs oder Frontend-Code ablegen.

In: header

Pfadparameter

id*string

ID des Kontakts (UUID).

Formatuuid

Antworten

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://app.bimetrics.de/api/contact/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "addresses": [    {      "city": "string",      "companyId": "8bb73d03-06b4-47c7-80c7-59301f770eda",      "country": "string",      "createdAt": "2019-08-24T14:15:22Z",      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "postalCode": "string",      "street": "string",      "updatedAt": "2019-08-24T14:15:22Z"    }  ],  "companyId": "8bb73d03-06b4-47c7-80c7-59301f770eda",  "companyName": "string",  "contactInfo": {    "contactPersonName": "string",    "email": "string",    "notes": "string",    "phone": "string",    "website": "string"  },  "createdAt": "2019-08-24T14:15:22Z",  "customerKind": "business",  "customerNumber": 0,  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "paymentInfo": {    "bic": "string",    "iban": "string",    "leitwegId": "string",    "vatId": "string"  },  "type": "customer",  "updatedAt": "2019-08-24T14:15:22Z",  "vatCheck": {    "checkedAt": "2019-08-24T14:15:22Z",    "requestId": "string",    "valid": true,    "vatId": "string"  }}